Chapter 1 Pre-requisites

  • Git: Installation guide can be found here.

  • Access to Github: Resources for the course are hosted on Github.

  • Docker & docker-compose. (docker-compose must support version:“2”).

  • Golang 1.11.4 or newer installed in your computer. Installation guide . Or any go version that supports go modules.